> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://contentful.com/developers/docs/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/_mcp/server. # Get a team GET https://api.contentful.com/organizations/{organization_id}/teams/{team_id} Returns details about an existing team. Accessible by all organization members. Reference: https://contentful.com/developers/docs/references/user-management-api/teams/get-a-team ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Request ### Path parameters - `organization_id` (string, required) — The organization ID - `team_id` (string, required) — The team ID ## Response ### 200 OK - Team details - `map from string to any` ## Examples **Response** ```json { "description": "Furniture and accessories", "name": "Home Department", "sys": { "createdAt": "2025-04-07T19:11:03.000Z", "createdBy": { "sys": { "id": "6i4t6xastbPBhgW7xDtpPH", "linkType": "User", "type": "Link" } }, "id": "2v0NGpymMx5dc1sWjtiarg", "memberCount": 0, "organization": { "sys": { "id": "4EJGvuLTBUMG2A6wS8gfAS", "linkType": "Organization", "type": "Link" } }, "type": "Team", "updatedAt": "2025-04-07T19:11:03.000Z", "updatedBy": { "sys": { "id": "4RP9VsYx86a44lASXtinmi", "linkType": "User", "type": "Link" } } } } ```